"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const LineCommonConfig = {
  key: "LineCommon",
  chartKey: "VLineCommon",
  conKey: "VCLineCommon",
  title: "折线图",
  category: index_d.ChatCategoryEnum.LINE,
  categoryName: index_d.ChatCategoryEnumName.LINE,
  package: index_d$1.PackagesCategoryEnum.CHARTS,
  chartFrame: index_d$1.ChartFrameEnum.ECHARTS,
  image: "line.png"
};
exports.LineCommonConfig = LineCommonConfig;
